#BodyDiv
{
	width:735px;
	border: solid 1px black;
}
.tblPriceList
{
	border: outset 1px black;
}
.errorText
{
	color:Red;
	font-size:xx-small;
}
.Highlight
{
	background-color:Yellow;
}
.WhiteLink
{
	color:White;
}
.colX--
{
}
.col-X-
{
	border-left: solid 2px #F0F0F0;
	border-right: solid 2px #F0F0F0;
}
.col--X
{
}
.Header
{
	width:100%;
	height:120px;
	background-image:url(./Images/topbg.jpg);
}
.NumberedList
{
	list-style-position:outside;
	list-style-type:none;
	margin-left:25px;
}
.Title
{
	text-decoration:underline;
	margin-top:0px;
	color:#7E1216;
	font-weight:bolder;
	font-size:10px;
}
.LeftContent
{
	margin: 0px 0px 0px 0px;
	background-color:#F0F0F0;
	padding: 0px 5px 0px 0px;
	width:115px;
}
ul
{
	list-style-position:outside;
	margin-left:15px;	
}


body
{
	font-family:Verdana;
	margin-top:5px;
	padding-left:12px;
	font-size:8px;
}
hr
{
	color:#F0F0F0;
	height:1px;
}
.ContentTable
{
	margin: 0px 0px 0px 0px;
	width:100%;
}
.Content
{
	background-image:url(./Images/RightSubBG.jpg);
	background-attachment:fixed;
	background-repeat:repeat-x;
	width:100%;
}
.navT
{
	text-align:center;
    FONT-SIZE:12px;
    margin-bottom:5px;
    padding-top:5px;
    padding-bottom:15px;
    FONT-WEIGHT: Bold;
    TEXT-DECORATION: none;
	line-height: 12px;
}
.navT A:link
{
	FONT-SIZE:12px;
    color:Black;
     FONT-WEIGHT: Bold;
    TEXT-DECORATION: none;
}
.navT A:visited
{
	FONT-SIZE:12px;
    color:Black;
     FONT-WEIGHT: Bold;
    TEXT-DECORATION: none;
}
.navT A:hover
{
    color:#C45D18;
    TEXT-DECORATION: underline;
}
.homefoot
{
	vertical-align:middle;
	text-align:left;
	background-image:url(./Images/bottom.jpg);
	height:15px;
	background-position: right middle;
	background-repeat:repeat-x;
	background-attachment:fixed;
}
.one
{
	list-style-image:url(Images/1.gif);
	list-style-position:outside;
	vertical-align:middle;
}
.two
{
	vertical-align:middle;
	list-style-position:outside;
	list-style-image:url(Images/2.gif);
}
.three
{
	vertical-align:middle;
	list-style-position:outside;
	list-style-image:url(Images/3.gif);
}
.four
{
	vertical-align:middle;
	list-style-position:outside;
	list-style-image:url(Images/4.gif);
}
.five
{
	vertical-align:middle;
	list-style-position:outside;
	list-style-image:url(Images/5.gif);
}
P, TABLE
{
	font-size:10px;
	COLOR: #1E2D4A;
	TEXT-DECORATION: none;
}
INPUT
{
	border: #7F9DB9 1px solid;
	background-color: #F2F5FE;
}
.InputButton
{
	font-weight: bold;
	background-color: dda304;
	color: White;
}